<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sd__host__macros__scr" kind="group">
    <compoundname>group_sd_host_macros_scr</compoundname>
    <title>SCR Register Masks</title>
      <sectiondef kind="define">
      <memberdef id="group__group__sd__host__macros__scr_1ga0ca91af093a88f851c50d0111c40d09a" kind="define" prot="public" static="no">
        <name>CY_SD_HOST_SCR_SCR_STRUCTURE</name>
        <initializer>(0x000000F0UL)</initializer>
        <briefdescription>
<para>Version number of the related SCR structure in the SD Memory Card Physical Layer Specification. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" bodystart="585" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" line="562" />
      </memberdef>
      <memberdef id="group__group__sd__host__macros__scr_1ga7888505190b8a470a30bea269ea0290f" kind="define" prot="public" static="no">
        <name>CY_SD_HOST_SCR_SD_SPEC</name>
        <initializer>(0x0000000FUL)</initializer>
        <briefdescription>
<para>Describes the SD Memory Card Physical Layer Specification version supported by this card. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" bodystart="591" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" line="566" />
      </memberdef>
      <memberdef id="group__group__sd__host__macros__scr_1gaa8e41fb8023515d9139038c64f95cf20" kind="define" prot="public" static="no">
        <name>CY_SD_HOST_SCR_DATA_STAT_AFTER_ERASE</name>
        <initializer>(0x00008000UL)</initializer>
        <briefdescription>
<para>Defines the data status after erase, whether it is '0' or '1' (the status is card vendor dependent). </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" bodystart="597" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" line="571" />
      </memberdef>
      <memberdef id="group__group__sd__host__macros__scr_1ga7e14d9557d9db852f133bcfae0f20542" kind="define" prot="public" static="no">
        <name>CY_SD_HOST_SCR_SD_SECURITY</name>
        <initializer>(0x00007000UL)</initializer>
        <briefdescription>
<para>Describes the security algorithm supported by the card. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" bodystart="605" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" line="575" />
      </memberdef>
      <memberdef id="group__group__sd__host__macros__scr_1ga94849a1cd4d2f15579d494850f96b9cc" kind="define" prot="public" static="no">
        <name>CY_SD_HOST_SCR_SD_BUS_WIDTHS</name>
        <initializer>(0x00000F00UL)</initializer>
        <briefdescription>
<para>Describes all the DAT bus widths that are supported by this card. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" bodystart="611" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sd_host.h" line="579" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The masks below can be used with the <ref kindref="member" refid="group__group__sd__host__low__level__functions_1ga4dd9d7e623f1c27c04490c48e9698e54">Cy_SD_Host_GetScr</ref> function. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>